<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="miui_volume_content_width_expanded">266.35938dip</dimen>
    <dimen name="miui_volume_offset_end">35.179993dip</dimen>
    <dimen name="miui_volume_ringer_btn_layout_margin_left">8.539978dip</dimen>
    <dimen name="miui_volume_ringer_btn_layout_width">130.44998dip</dimen>
    <dimen name="miui_volume_ringer_btn_width">130.44998dip</dimen>
    <dimen name="miui_volume_ringer_margin_left">10.819977dip</dimen>
    <dimen name="miui_volume_ringer_status_text_size">12.0sp</dimen>
    <dimen name="miui_volume_ringer_text_size">14.0sp</dimen>
    <dimen name="miui_volume_timer_icon_margin">17.639984dip</dimen>
    <dimen name="miui_volume_timer_ticking_height">45.369995dip</dimen>
    <dimen name="miui_volume_timer_time_text_size">13.0sp</dimen>
    <dimen name="miui_volume_timer_time_text_size_large">13.0sp</dimen>
</resources>
